## pyhamcrest 1.6

=== debian/changelog ===
pyhamcrest (1.6-3) unstable; urgency=low

  * debian/control: new binary package: python3-hamcrest
  * debian/control: new build-depends: python3-all, python3-setuptools
  * debian/rules: removing egg in override_dh_auto_clean (Closes: #671190)
  * debian/rules: overriding to install python3 files
  * change maintainer email address to David.Villa@gmail.com
  * thanks to Piotr Ożarowski <piotr@debian.org>

 -- David Villa Alises <David.Villa@gmail.com>  Wed, 28 Nov 2012 12:06:30 +0100

pyhamcrest (1.6-2) UNRELEASED; urgency=low

  * debian/watch changed to code.google.com URL

 -- David Villa Alises <David.Villa@uclm.es>  Mon, 02 Apr 2012 01:13:03 +0200

pyhamcrest (1.6-1) unstable; urgency=low

  * Initial release (Closes: #642959).
  * Source package files initially created by stdeb 0.6.0+git

 -- David Villa Alises <David.Villa@uclm.es>  Tue, 13 Dec 2011 16:41:20 +0100
