## pyhamcrest 1.8.0

=== debian/changelog ===
pyhamcrest (1.8.0-1) unstable; urgency=low

  * New release
  * debian/watch: uscan on
    "https://pypi.python.org/packages/source/P/PyHamcrest/" due to
    "https://code.google.com/p/hamcrest/downloads/list" seems to be outdated

 -- David Villa Alises <David.Villa@gmail.com>  Thu, 09 Jan 2014 19:04:41 +0100

pyhamcrest (1.6-4) UNRELEASED; urgency=low

  * Use canonical URIs for Vcs-* fields.

 -- Jakub Wilk <jwilk@debian.org>  Sun, 05 May 2013 16:01:46 +0200
