=== debian/control ===
--- 
+++ 
@@ -9,10 +9,10 @@
  python-setuptools (>= 0.6b3),
  python3-all,
  python3-setuptools
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 Homepage: http://code.google.com/p/hamcrest
-Vcs-Svn: svn://svn.debian.org/python-modules/packages/pyhamcrest/trunk
-Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/pyhamcrest/trunk/
+Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/pyhamcrest/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/pyhamcrest/trunk/
 
 Package: python-hamcrest
 Architecture: all
