=== debian/rules ===
--- 
+++ 
@@ -24,4 +24,3 @@
 override_dh_auto_clean:
 	dh_auto_clean
 	rm -rf build
-	rm -rf *.egg-info
