=== debian/watch ===
version=4
https://github.com/hamcrest/PyHamcrest/tags .*archive/V?(\d\S*).*\.tar\.gz
