## pyhamcrest 2.0.2

=== debian/changelog ===
pyhamcrest (2.0.2-2) unstable; urgency=medium

  * Team upload.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 23 Dec 2021 15:23:07 +0100

pyhamcrest (2.0.2-1) experimental; urgency=low

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.5.0, no changes needed.

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Sandro Tosi ]
  * Use the new Debian Python Team contact name and address

  [ Thomas Goirand ]
  * Team upload.
  * Exchange Maintainers and Uploaders field: David Villa Alises didn't take
    care of this package since 2014, and it has recieved 7 uploads since.
  * Fixed broken watch file.
  * New upstream release:
    - Removed all patches.

 -- Thomas Goirand <zigo@debian.org>  Wed, 25 Aug 2021 11:16:23 +0200
