=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: pyhamcrest
 Section: python
 Priority: optional
-Maintainer: David Villa Alises <David.Villa@gmail.com>
-Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: David Villa Alises <David.Villa@gmail.com>
 Build-Depends:
  debhelper-compat (= 12),
  dh-python,
@@ -12,10 +12,10 @@
  python3-pytest-cov,
  python3-setuptools,
  python3-six
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: http://hamcrest.org/
-Vcs-Git: https://salsa.debian.org/python-team/modules/pyhamcrest.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/pyhamcrest
+Vcs-Git: https://salsa.debian.org/python-team/packages/pyhamcrest.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/pyhamcrest
 Testsuite: autopkgtest-pkg-python
 
 Package: python3-hamcrest
