## pyhamcrest 2.0.3

=== debian/changelog ===
pyhamcrest (2.0.3-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 17 Oct 2022 02:25:50 +0100

pyhamcrest (2.0.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update dh-compat version to 13.
  * Add Rules-Requires-Root line.
  * Update debian copyright year to 2022.
  * Update standards version to 4.6.1, no changes needed.

 -- Ileana Dumitrescu <ileanadumitrescu95@gmail.com>  Fri, 02 Sep 2022 23:02:21 +0300
