=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: David Villa Alises <David.Villa@gmail.com>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  python3-all,
  python3-hypothesis,
@@ -12,8 +12,9 @@
  python3-pytest-cov,
  python3-setuptools,
  python3-six
-Standards-Version: 4.5.0
-Homepage: http://hamcrest.org/
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
+Homepage: https://hamcrest.org/
 Vcs-Git: https://salsa.debian.org/python-team/packages/pyhamcrest.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pyhamcrest
 Testsuite: autopkgtest-pkg-python
