## pyhamcrest 2.1.0

=== debian/changelog ===
pyhamcrest (2.1.0-3) unstable; urgency=medium

  * Team upload.
  * Drop obsolete python3-setuptools build-dep, this build with "hatch"
  * Bump Standards-Version to 4.7.3, drop Priority: tag
  * Rewrite d/watch in v5 format
  * Salsa: Disable useless jobs & use canonical filename for config

 -- Alexandre Detiste <tchet@debian.org>  Thu, 01 Jan 2026 18:22:42 +0100

pyhamcrest (2.1.0-2) unstable; urgency=medium

  * Team upload.
  * Use `asyncio.new_event_loop` in tests for compatibility with Python 3.14
    (closes: #1123171).
  * Switch to autopkgtest-pkg-pybuild.
  * Explicitly select unittest runner.
  * Drop "Rules-Requires-Root: no", default as of dpkg-dev 1.22.13.

 -- Colin Watson <cjwatson@debian.org>  Thu, 01 Jan 2026 16:50:48 +0000

pyhamcrest (2.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.1.0
  * use new dh-sequence-python3
  * enable 426 tests, disable 3
  * add new build dependency on:
    * pybuild-plugin-pyproject
    * python3-hatchling
    * python3-hatch-vcs
  * remove old build dependencies:
    * python3-mock: hybridized in src/hamcrest/core/helpers/ismock.py
    * python3-six

 -- Alexandre Detiste <tchet@debian.org>  Sat, 17 Feb 2024 16:42:01 +0100
