=== debian/control ===
--- 
+++ 
@@ -1,23 +1,21 @@
 Source: pyhamcrest
 Section: python
-Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: David Villa Alises <David.Villa@gmail.com>
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
+ pybuild-plugin-pyproject,
  python3-all,
+ python3-hatchling,
+ python3-hatch-vcs,
  python3-hypothesis,
- python3-mock,
  python3-pytest-cov,
- python3-setuptools,
- python3-six
-Standards-Version: 4.6.1
-Rules-Requires-Root: no
+Standards-Version: 4.7.3
 Homepage: https://hamcrest.org/
 Vcs-Git: https://salsa.debian.org/python-team/packages/pyhamcrest.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pyhamcrest
-Testsuite: autopkgtest-pkg-python
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-hamcrest
 Architecture: all
