=== debian/rules ===
#!/usr/bin/make -f

# http://wiki.debian.org/Python/LibraryStyleGuide

export PYBUILD_NAME=hamcrest
export PYBUILD_TEST_UNITTEST=1
export PYBUILD_TEST_ARGS= -s tests/ -p '*.py'

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf build
