=== debian/watch ===
Version: 5

Template: GitHub
Owner: hamcrest
Project: PyHamcrest
